/* Style sheet by Andreas Strand */

body {
	font-family: arial, verdana, helvetica, sans-serif;
	background-image: url(bakgrunn.jpg);
}

#heading {
	text-align: center;
	width: 950px;
}

#menu {
	height: 104px;
}

.menystart {
	background-image: url(preknapp.gif);
	width: 7px;
	height: 52px;
	float: left;
}
.menyslutt {
	background-image: url(postknapp.gif);
	width: 13px;
	height: 52px;
	float: left;
}

#menu a {
	float: left;
	color: #FCF4DE;
	font-weight: blod;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-image: url(strekknappopp.gif);
	padding: 0 10px;
	height: 52px;
	line-height: 43px;
}
#menu a:hover {
	background-image: url(strekknappned.gif);
	color: White;
}


#xmenu a:before {
	display: block;
	float: left;
	background-image: url(preknapp.gif);
	width: 7px;
	content: "&nbsp;";
}

#container {
	clear: all;
	width: 950px;
	align: center;
	overflow: hidden;
	
}

p {
	
}

#left {
	min-width: 300px;
	width: 300px;
	overflow: hidden;
	position: relative;
	float: left;
	vertical-align: top;
	padding: 0;

}

#content { 
	position: relative; 
	float: right;
	vertical-align: top;
	xpadding: 0 20px 0 30px;
	margin: 0 20px 0 30px;
	width: 600px;
	}

#footer {
	border-top: 1px Solid black;
	clear: both;
}

